<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f83673e80649367af23c00db7082ba5f">
  <dict>
    <!--2023-11-17 14:33:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:51.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
